/* No comment provided by engineer. */
"Auto" = "自动";

/* No comment provided by engineer. */
"Chinese" = "中文";

/* No comment provided by engineer. */
"English" = "英语";

/* No comment provided by engineer. */
"Japanese" = "日语";

